Remove Record From Folder
Remove Record From Folder
POST
Remove a record from a folder using the record slug. ATZ CRM supports candidate, contact, deal, job, and organization slugs. This removes the record from the folder only; it does not delete the record.
Request
POST /v1/folder/{id}/record/remove
Path Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
id | integer | Yes | Folder id. |
Body Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
slug | string | Yes | Candidate, contact, deal, job, or organization slug. |
Request Example
{
"slug": "candidate_0d25558c1a77fc2d7d98"
}
Response
200
{
"message": "Record removed successfully"
}
400
{
"message": "Record slug entity must match folder entity: candidate"
}
404
{
"message": "Record not found"
}